/*couleur pour le template rose accueil et contact*/
body.rose { background:url(../images/main-bg.png) #59bf13 top repeat-x; }

/*header a:hover.compte_client_rose { background:url(../images/btn_compte_client.gif) bottom no-repeat;}*/
a.compte_client_rose, a.voir_mon_panier {
  background: none repeat scroll 0 0 #a2db7a;
}
a:hover.compte_client_rose,a:hover.voir_mon_panier { background:#ffffff; color:#d20072;}
div.deco_noir a.compte_client_rose,div.deco_noir a.voir_mon_panier { background:#414141;}
div.deco_noir a:hover.compte_client_rose,div.deco_noir a:hover.voir_mon_panier { background:#ffffff; color:#000;}

/*couleurs des textes*/
.rose { color:#d20072 ;}
.rose2 { color:#d20072 ;}
.blanc {color: #ffffff;}

/*couleurs bg*/
.bg_rose { background-color:#d20072 ;}
.bg_rose_moyen {
  background: none repeat scroll 0 0 #a2db7a;
}
.bg_blanc {background-color: #ffffff;}

/*#menu ul a.rose { background:url(../images/trait_rose.gif) left center no-repeat;}*/
#menu ul a:hover.rose, #menu ul a.active.rose { background: #d20072; color:#ffffff;}

/*#menu ul a.rose2 { background:url(../images/trait_rose.gif) left center no-repeat;}*/
#menu ul a:hover.rose2, #menu ul a.active.rose2 { background: #d20072; color:#ffffff;}


#col_droite a:hover.btn_boutique { background:url(../images/btn_acces_boutique.gif) bottom no-repeat;}
#col_droite a.btn_boutique_noir { background:url(../images/btn_acces_boutique_noir.gif) top no-repeat;}
#col_droite a:hover.btn_boutique_noir { background:url(../images/btn_acces_boutique_noir.gif) bottom no-repeat;}
#col_droite a.btn_boutique_rouge { background:url(../images/btn_acces_boutique_rouge.gif) top no-repeat;}
#col_droite a:hover.btn_boutique_rouge { background:url(../images/btn_acces_boutique_rouge.gif) bottom no-repeat;}

#btn_boutique_rose a:hover {color:#f482c0;}

/*couleur pour le template rouge actus + faq*/
body.rouge { background:url(../images/main-bg.png) #59bf13 top repeat-x;}

.rouge {
  color: #5dc019;
}
.rouge_deco {
  background: url("../images/deco_rouge.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
  min-height: 560px;
}

#menu ul a.rouge { background:url(../images/trait_rouge.png) left center no-repeat;}
#menu ul a.rouge:hover, #menu ul a.active.rouge {
  background: none repeat scroll 0 0 #5dc019;
  color: #ffffff;
}
#menu .rubrique ul li a.rouge {
  background: none repeat scroll 0 0 #5dc019;
  color: #ffffff;
}
#menu .rubrique ul li a:hover.rouge { background: #fff ; color:#d01527;}

/*couleur pour le template rose contact*/
body.rose2{ background:url(../images/main-bg.png) #59bf13 top repeat-x;}

.rose_deco { background:url(../images/deco_rose.gif) #d71a80 top repeat-x;}

#menu ul a.rose { background:url(../images/trait_rose.gif) left center no-repeat;}
#menu ul a:hover.rose, #menu ul a.active.rose { background: #d30073 ; color:#ffffff;}
#menu .rubrique ul li a.rose { background: #d30073 ; color:#ffffff;}
#menu .rubrique ul li a:hover.rose { background: #fff ; color:#d30073;}

#menu ul a.rose2 { background:url(../images/trait_rose.gif) left center no-repeat;}
#menu ul a:hover.rose2, #menu ul a.active.rose2 { background: #d30073 ; color:#ffffff;}
#menu .rubrique ul li a.rose2 { background: #d30073 ; color:#ffffff;}
#menu .rubrique ul li a:hover.rose2 { background: #fff ; color:#d30073;}

/*couleur pour le template vert contact*/
body.vert{ background:url(../images/main-bg.png) #59bf13 top repeat-x;}

.vert_deco { background:url(../images/deco_vert.jpg) #9baf01 top repeat-x;}
.vert { color:#B0C700 ;}
.vert_fonce { color:#8b9d00 ;}

a.lien_vert{ color:#8b9d00;}

.vert_moyen, th,table.panier td.total { background-color:#8b9d00;}
.vert_clair { background-color:#e0eb8b ;}

#menu ul a.vert { background:url(../images/trait_vert.gif) left center no-repeat;}
#menu ul a:hover.vert, #menu ul a.active.vert { background: #B0C700 ; color:#ffffff;}
#menu .rubrique ul li a.vert { background: #B0C700 ; color:#ffffff;}
#menu .rubrique ul li a:hover.vert { background: #fff ; color:#B0C700;}


/*couleur pour le template violet produits + ou acheter*/
body.violet { background:url(../images/main-bg.png) #59bf13 top repeat-x;}

.violet { color:#93135d ;}

.violet_deco { background:url(../images/deco_violet.gif) #7b0148 top repeat-x;}
.violet_deco2 { background:url(../images/deco_violet2.gif) #7b0148 top repeat-x;}
.violet_fonce { background-color:#7b0148;}

#menu ul a.violet { background:url(../images/trait_violet.gif) left center no-repeat;}
#menu ul a:hover.violet, #menu ul a.active.violet { background: #93135d ; color:#ffffff;}
#menu .rubrique ul li a.violet { background: #93135d ; color:#ffffff;}
#menu .rubrique ul li a:hover.violet { background: #fff ; color:#93135d;}
/*couleur pour le template orange boutique*/
body.orange { background:url(../images/main-bg.png) #59bf13 top repeat-x;}

.orange { color:#ec6604 ;}
.orange_clair_titre {color:#f0933b ;}

.orange_moyen { background-color:#ec7404 ;}
.orange_clair, /*th,table.panier td.total*/ { background-color:#f0933b ;}

.orange_deco { background:url(../images/deco_orange.gif) #ec6604 top repeat-x;}
.orange_deco2 { background:url(../images/deco_orange2.jpg) #ec6604 top repeat-x;}

#menu ul a.orange { background:url(../images/trait_orange.gif) left center no-repeat;}
#menu ul a:hover.orange, #menu ul a.active.orange { background: #ec6604; color:#ffffff;}
#menu .rubrique ul li a.orange { background: #ec6604 ; color:#ffffff;}
#menu .rubrique ul li a:hover.orange { background: #fff ; color:#ec6604;}

/*couleur pour le template noir recettes*/
body.noir { background:url(../images/main-bg.png) #59bf13 top repeat-x;}
div.deco_noir {background:url(../images/bg_header_noir.gif) repeat-x;}
#bg_header_noir {background-color:#0b0b0b;-moz-opacity:0.5;opacity: 0.5;filter:alpha(opacity=50);height:123px;  }
a.compte_client_noir { background:url(../images/btn_compte_client_noir.gif) top no-repeat; }
a:hover.compte_client_noir { background:url(../images/btn_compte_client_noir.gif) bottom no-repeat;}

.noir { color:#000 ;}

.noir_deco { background:url(../images/deco_noir.gif) #000 top repeat-x;}
.noir_fonce { background-color:#000;}

#menu ul a.noir { background:url(../images/trait_noir.gif) left center no-repeat;}
#menu ul a:hover.noir, #menu ul a.active.noir { background: #000; color:#ffffff;}
#menu .rubrique ul li a.noir { background: #000 ; color:#ffffff;}
#menu .rubrique ul li a:hover.noir { background: #fff ; color:#000;}
.main-content {
  background:url(../images/home-left-caontainer-bg.png);
}
.nav-menu{ 
width:100%;
padding:0;
margin:0;
float:left;
}
.tops {
  margin-top: 15px;
}
.titre {
  color: #fff;
  font-family: "Nunito",Arial,Helvetica,sans-serif;
  font-size: 34px;
  font-style: italic;
  font-weight: bold;
  line-height: 43px;
  padding: 25px;
}

.headings h2 {
  font-family: "Nunito",Arial,Helvetica,sans-serif;
  font-size: 22px;
  font-weight: bold;
  padding: 23px 10px;
}
.labels {
  position: absolute;
}
.input-text {
  height: 21px;
  margin-left: 175px;
  width: 197px;
}
.txt-area{
	  margin-left: 175px;
  width: 197px;
	}
.submit-btn {
  margin: 0 175px;
  color:#666;
}

#contenu h2 { padding:0 10px;}
#contenu strong { line-height:15px; padding:4px; background:#317900}
.gridlist-toggle 
{
    display: none !important;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
  float: none;
  margin: 0 3.8% 2.992em 0;
  padding: 0;
  position: relative;
  width: 35.05%;
}


.block{
	padding:0;
	margin:0 auto; 
	width:100%;
	height:123px;
	width:100%;
	background:url(../images/home-top-bg.png) top left repeat-x;
	background:url(../images/home-top-bg.png) repeat-x left top;
	
}
.logos { padding:0 10px;}
.top-right {
	padding:0;
	margin:0;
}
.top-right a {
  background: none repeat scroll 0 0 #a2db7a;
  color: #fff;
  display: block;
  font-family: "Nunito",Arial,Helvetica,sans-serif;
  font-size: 16px;
  font-weight: bold;
  padding: 2px;
  text-align: center;
  text-decoration: none;
}

.top-right a:hover { background:#fff; color:#d20072; cursor:pointer;}
#contenu img{ width:100%}  
.opa img{}

.right-img img{}
.img-w{ background:#fff;}

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
  font-family: verdana;
  font-size: 14px;
  font-weight: bold;
  margin: 0;
  padding: 0.5em 0;
}